<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
<h:head>
  <title><ui:insert name="title">Pekarna</ui:insert></title>
  <h:outputStylesheet name="style.css" />
  <h:outputScript name="script.js" />
  <link rel="shortcut icon" type="image/x-icon" href="#{resource['logo.ico']}"/>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css"></link>
  <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.4/themes/smoothness/jquery-ui.css"></link>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.4/jquery-ui.min.js"></script>    
</h:head>
<body>
	
	<div id="header-wrapper">
		<div id="header" class="container">
			<div id="page-title">
				<div id="logo">
					<div id="eyes">
						<div id="left-eye"><div id="left-pupil"></div></div>
						<div id="right-eye"><div id="right-pupil"></div></div>
					</div>
				</div>
				<h1>Subodík</h1>
				pekárna
			</div>
		</div>
	</div>
	<div id="menu-wrapper">
		<div id="main-menu" class="container">
			<ul>
				<li id="menu-home"><a href="./">Domů</a></li>
				<li id="menu-history"><a href="historie.xhtml">Historie</a></li>
				<li id="menu-doc"><a href="doc.xhtml">Dokumentace</a></li>
				<li id="menu-contact"><a href="kontakt.xhtml">Kontakt</a></li>
				<li id="menu-login"><h:form>
					<h:commandLink action="#{authenticationBean.actionLogout}">
						<h:outputText value="#{authenticationBean.isLogin()}" />
					</h:commandLink>
				</h:form></li>
			</ul>
		</div>
	</div>
	
	<div id="page-wrapper">
		<ui:fragment rendered="#{authenticationBean.isAuthorized()}">
			<div id="page" class="container">
				<div id="user-menu">
					<h2>Možnosti</h2>
					<ul>
						<ui:fragment rendered="#{authenticationBean.canView('prodavac')}">
							<li><a href="listZakaznik.xhtml">Seznam zákazníků</a></li>
						</ui:fragment>
						<ui:fragment rendered="#{authenticationBean.canView('prodavac')}">
							<li><a href="listProdukt.xhtml">Seznam produktů</a></li>
						</ui:fragment>
						<ui:fragment rendered="#{authenticationBean.canView('admin')}">
							<li><a href="listZamestnanec.xhtml">Seznam zaměstnanců</a></li>
						</ui:fragment>
						<li><a href="listObjednavka.xhtml">Seznam objednávek</a></li>
						<ui:fragment rendered="#{authenticationBean.canView('ridic')}">
							<li><a href="listProdukt.xhtml">Seznam produktů</a></li>
						</ui:fragment>
						<ui:fragment rendered="#{authenticationBean.canView('prodavac')}">
							<li><a href="listPrisada.xhtml">Seznam přísad</a></li>
						</ui:fragment>
						<li><a href="listOblast.xhtml">Seznam oblastí</a></li>
					</ul>
				</div>
			</div>
		</ui:fragment>
		<div id="content">
			<ui:insert name="content">
		    	Content area.  See comments below this line in the source.
			</ui:insert>
		</div>
	</div>
	<div id="footer-wrapper">
		Pěst tančil oháněje se chryzantémou až spadlo chlapské kotě.
	</div>
</body>

</html>
